tine20 (2021.02.3-1.100) buster; urgency=low

  * New upstream release 2021.02.3-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 15 Jul 2021 11:12:28 +0200

tine20 (2021.02.2-1.100) buster; urgency=low

  * New upstream release 2021.02.2-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 22 Apr 2021 11:44:33 +0200

tine20 (2021.02.1-1.100) buster; urgency=low

  * New upstream release 2021.02.1-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 18 Feb 2021 10:36:20 +0100

tine20 (2020.08.8-1.100) buster; urgency=low

  * New upstream release 2020.08.8-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 21 Jan 2021 11:27:06 +0100

tine20 (2020.08.7-1.100) buster; urgency=low

  * New upstream release 2020.08.7-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 17 Dec 2020 13:06:52 +0100

tine20 (2020.08.5-1.100) buster; urgency=low

  * New upstream release 2020.08.5-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 19 Nov 2020 12:28:08 +0100

tine20 (2020.08.4-1.100) buster; urgency=low

  * New upstream release 2020.08.4-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 29 Oct 2020 10:06:20 +0100

tine20 (2020.08.3-1.100) buster; urgency=low

  * New upstream release 2020.08.3-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 22 Oct 2020 11:33:45 +0200

tine20 (2020.08.2-1.100) buster; urgency=low

  * New upstream release 2020.08.2-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 17 Sep 2020 12:16:28 +0200

tine20 (2020.08.1-1.100) buster; urgency=low

  * New upstream release 2020.08.1-1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 20 Aug 2020 11:31:10 +0200

tine20 (2020.03.4-1.100) buster; urgency=low

  * New upstream release 2020.03.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 16 Jul 2020 12:56:45 +0200

tine20 (2020.03.3-1.100) buster; urgency=low

  * New upstream release 2020.03.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 28 May 2020 11:20:22 +0200

tine20 (2020.03.2-1.100) buster; urgency=low

  * New upstream release 2020.03.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Tue, 21 Apr 2020 14:49:55 +0200

tine20 (2020.03.1-1.100) buster; urgency=low

  * New upstream release 2020.03.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Mar 2020 12:57:59 +0100

tine20 (2019.12.5-1.100) buster; urgency=low

  * New upstream release 2019.12.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 20 Feb 2020 15:26:17 +0100

tine20 (2019.12.4-1.100) buster; urgency=low

  * New upstream release 2019.12.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 16 Jan 2020 10:52:27 +0100

tine20 (2019.12.3-1.100) buster; urgency=low

  * New upstream release 2019.12.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 20 Dec 2019 11:57:31 +0100

tine20 (2019.12.2-1.100) buster; urgency=low

  * New upstream release 2019.12.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Dec 2019 16:33:56 +0100

tine20 (2019.12.1-1.100) buster; urgency=low

  * New upstream release 2019.12.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Dec 2019 08:59:20 +0100

tine20 (2019.08.4-1.100) buster; urgency=low

  * New upstream release 2019.08.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 21 Nov 2019 13:12:20 +0100

tine20 (2019.08.3-1.100) buster; urgency=low

  * New upstream release 2019.08.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 Oct 2019 11:07:21 +0200

tine20 (2019.08.2-1.100) buster; urgency=low

  * New upstream release 2019.08.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Sep 2019 11:00:05 +0200

tine20 (2019.08.1-1.100) buster; urgency=low

  * New upstream release 2019.08.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 15 Aug 2019 11:47:47 +0200

tine20 (2019.02.8-1.90) stretch; urgency=low

  * New upstream release 2019.02.8-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Wed, 26 Jun 2019 12:29:58 +0200

tine20 (2019.02.8-1.90) stretch; urgency=low

  * New upstream release 2019.02.8-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 20 Jun 2019 13:52:12 +0200

tine20 (2019.02.7-1.90) stretch; urgency=low

  * New upstream release 2019.02.7-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Tue, 07 May 2019 09:56:03 +0200

tine20 (2019.02.6-1.90) stretch; urgency=low

  * New upstream release 2019.02.6-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Mon, 06 May 2019 10:10:35 +0200

tine20 (2019.02.5-2.90) stretch; urgency=low

  * New upstream release 2019.02.5-2

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 02 May 2019 16:21:19 +0200

tine20 (2019.02.5-1.90) stretch; urgency=low

  * New upstream release 2019.02.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 02 May 2019 13:57:20 +0200

tine20 (2019.02.4-1.90) stretch; urgency=low

  * New upstream release 2019.02.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 22 Mar 2019 11:59:32 +0100

tine20 (2019.02.3-1.90) stretch; urgency=low

  * New upstream release 2019.02.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 21 Mar 2019 11:36:45 +0100

tine20 (2019.02.2-1.90) stretch; urgency=low

  * New upstream release 2019.02.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 22 Feb 2019 12:44:36 +0100

tine20 (2019.02.1-1.90) stretch; urgency=low

  * New upstream release 2019.02.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 21 Feb 2019 10:26:51 +0100

tine20 (2018.08.9-1.90) stretch; urgency=low

  * New upstream release 2018.08.9-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 Jan 2019 11:51:16 +0100

tine20 (2018.08.8-1.90) stretch; urgency=low

  * New upstream release 2018.08.8-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 28 Dec 2018 13:23:01 +0100

tine20 (2018.08.7-1.90) stretch; urgency=low

  * New upstream release 2018.08.7-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 20 Dec 2018 11:58:17 +0100

tine20 (2018.08.6-1.90) stretch; urgency=low

  * New upstream release 2018.08.6-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 15 Nov 2018 09:33:39 +0100

tine20 (2018.08.5-1.90) stretch; urgency=low

  * New upstream release 2018.08.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Mon, 29 Oct 2018 11:40:38 +0100

tine20 (2018.08.4-1.90) stretch; urgency=low

  * New upstream release 2018.08.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 30 Aug 2018 13:53:29 +0200

tine20 (2018.08.3-1.90) stretch; urgency=low

  * New upstream release 2018.08.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 16 Aug 2018 13:30:01 +0200

tine20 (2018.08.2-1.90) stretch; urgency=low

  * New upstream release 2018.08.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Jul 2018 12:06:19 +0200

tine20 (2018.08.1-1.90) stretch; urgency=low

  * New upstream release 2018.08.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 21 Jun 2018 14:25:51 +0200

tine20 (2018.02.7-1.90) stretch; urgency=low

  * New upstream release 2018.02.7-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 14 Jun 2018 14:23:20 +0200

tine20 (2018.02.6-1.90) stretch; urgency=low

  * New upstream release 2018.02.6-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 07 Jun 2018 12:53:55 +0200

tine20 (2018.02.5-1.90) stretch; urgency=low

  * New upstream release 2018.02.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 24 May 2018 11:55:38 +0200

tine20 (2018.02.4-1.90) stretch; urgency=low

  * New upstream release 2018.02.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 May 2018 12:53:41 +0200

tine20 (2018.02.3-1.90) stretch; urgency=low

  * New upstream release 2018.02.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 12 Apr 2018 13:33:16 +0200

tine20 (2018.02.2-1.90) stretch; urgency=low

  * New upstream release 2018.02.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 08 Mar 2018 17:09:21 +0100

tine20 (2018.02.1-1.90) stretch; urgency=low

  * New upstream release 2018.02.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 08 Feb 2018 12:00:32 +0100

tine20 (2017.08.11-1.90) stretch; urgency=low

  * New upstream release 2017.08.11-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 18 Jan 2018 09:39:43 +0100

tine20 (2017.08.10-1.90) stretch; urgency=low

  * New upstream release 2017.08.10-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 14 Dec 2017 11:26:21 +0100

tine20 (2017.08.10-1.90) stretch; urgency=low

  * New upstream release 2017.08.10-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 14 Dec 2017 11:11:12 +0100

tine20 (2017.08.9-1.90) stretch; urgency=low

  * New upstream release 2017.08.9-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 23 Nov 2017 10:50:49 +0100

tine20 (2017.08.8-1.90) stretch; urgency=low

  * New upstream release 2017.08.8-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 20 Oct 2017 10:39:57 +0200

tine20 (2017.08.7-1.90) stretch; urgency=low

  * New upstream release 2017.08.7-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Oct 2017 11:16:24 +0200

tine20 (2017.08.6-1.90) stretch; urgency=low

  * New upstream release 2017.08.6-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 28 Sep 2017 11:59:18 +0200

tine20 (2017.08.5-1.90) stretch; urgency=low

  * New upstream release 2017.08.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Wed, 27 Sep 2017 15:27:12 +0200

tine20 (2017.08.3-1.80) jessie; urgency=low

  * New upstream release 2017.08.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Mon, 14 Aug 2017 14:43:25 +0200

tine20 (2017.08.3-1.80) jessie; urgency=low

  * New upstream release 2017.08.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Mon, 14 Aug 2017 14:41:15 +0200

tine20 (2017.08.2-1.80) jessie; urgency=low

  * New upstream release 2017.08.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 11 Aug 2017 15:39:59 +0200

tine20 (2017.08.1-1.80) jessie; urgency=low

  * New upstream release 2017.08.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 10 Aug 2017 13:02:31 +0200

tine20 (2017.02.5-1.80) jessie; urgency=low

  * New upstream release 2017.02.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 29 Jun 2017 12:11:36 +0200

tine20 (2017.02.4-1.80) jessie; urgency=low

  * New upstream release 2017.02.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 15 Jun 2017 12:28:24 +0200

tine20 (2017.02.3-1.80) jessie; urgency=low

  * New upstream release 2017.02.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 27 Apr 2017 10:25:02 +0200

tine20 (2017.02.2-1.80) jessie; urgency=low

  * New upstream release 2017.02.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 30 Mar 2017 09:22:15 +0200

tine20 (2017.02.1-1.80) jessie; urgency=low

  * New upstream release 2017.02.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 16 Feb 2017 10:46:16 +0100

tine20 (2016.09.7-1.80) jessie; urgency=low

  * New upstream release 2016.09.7-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Jan 2017 10:30:14 +0100

tine20 (2016.09.6-1.80) jessie; urgency=low

  * New upstream release 2016.09.6-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 02 Dec 2016 10:52:38 +0100

tine20 (2016.09.5-1.80) jessie; urgency=low

  * New upstream release 2016.09.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 24 Nov 2016 09:01:46 +0100

tine20 (2016.09.4-1.80) jessie; urgency=low

  * New upstream release 2016.09.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Tue, 08 Nov 2016 15:02:44 +0100

tine20 (2016.09.3-1.80) jessie; urgency=low

  * New upstream release 2016.09.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Mon, 24 Oct 2016 16:36:51 +0200

tine20 (2016.09.2-1.80) jessie; urgency=low

  * New upstream release 2016.09.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 20 Oct 2016 14:33:41 +0200

tine20 (2016.09.1-1.80) jessie; urgency=low

  * New upstream release 2016.09.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 15 Sep 2016 10:44:44 +0200

tine20 (2016.03.5-1.80) jessie; urgency=low

  * New upstream release 2016.03.5-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 11 Aug 2016 15:41:37 +0200

tine20 (2016.03.4-1.80) jessie; urgency=low

  * New upstream release 2016.03.4-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Tue, 21 Jun 2016 13:57:23 +0200

tine20 (2016.03.3-1.80) jessie; urgency=low

  * New upstream release 2016.03.3-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 16 Jun 2016 13:10:56 +0200

tine20 (2016.03.2-1.80) jessie; urgency=low

  * New upstream release 2016.03.2-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 21 Apr 2016 13:23:41 +0200

tine20 (2016.03.1-3.80) jessie; urgency=low

  * New upstream release 2016.03.1-3

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 Mar 2016 15:57:33 +0100

tine20 (2016.03.1-2.80) jessie; urgency=low

  * New upstream release 2016.03.1-2

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 Mar 2016 14:52:17 +0100

tine20 (2016.03.1-1.80) jessie; urgency=low

  * New upstream release 2016.03.1-1

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 Mar 2016 14:00:07 +0100

tine20 (2015.07.7-1.80) jessie; urgency=low

  * New upstream release "Elena" Service Release 6
  * See changelogs at https://forge.tine20.org/changelog_page.php?version_id=302

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 03 Dec 2015 11:20:00 +0100

tine20 (2015.07.6-1.80) jessie; urgency=low

  * New upstream release "Elena" Service Release 5
  * See changelogs at https://forge.tine20.org/changelog_page.php?version_id=300

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 19 Nov 2015 10:00:00 +0100

tine20 (2015.07.5-1.80) jessie; urgency=low

  * New upstream release "Elena" Service Release 4
  * See changelogs at https://forge.tine20.org/changelog_page.php?version_id=296

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 22 Oct 2015 10:25:00 +0200

tine20 (2015.07.4-1.80) jessie; urgency=low

  * New upstream release "Elena" Service Release 3
  * See changelogs at https://forge.tine20.org/changelog_page.php?version_id=294

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 17 Sep 2015 12:00:00 +0200

tine20 (2015.07.3-1.80) jessie; urgency=low

  * New upstream release "Elena" Service Release 2
  * See changelogs at https://forge.tine20.org/changelog_page.php?version_id=292

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 13 Aug 2015 11:09:00 +0200

tine20 (2015.07.2-1.80) jessie; urgency=low

  * New upstream release "Elena" Service Release 1
  * See changelogs at https://forge.tine20.org/changelog_page.php?version_id=290

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 06 Aug 2015 12:40:00 +0200

tine20 (2015.07.1-1.70) wheezy; urgency=low

  * New upstream release "Elena"
  * Split View + Month View kills the whole view
  * Active Directory as User Backend
  * Foldermapping ActiveSync funktioniert nicht
  * Attachments in synced emails can't be downloaded
  * Make more readable condition to get deleted records
  * Events from external organizers are not visible in calendar
  * keep both leads when duplicate is detected
  * Prevent user edit external organizer events
  * "Private field" for calendar events doesn't sync using ActiveSync
  * Open_basedir error
  * Calendar sheet year view
  * remove flash pie charts

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 02 Jul 2015 12:30:00 +0200

tine20 (2014.09.12-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 11

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 29 May 2015 14:15:36 +0200

tine20 (2014.09.11-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 10

 -- Stefanie Stamer <s.stamer@metaways.de>  Fri, 29 May 2015 10:00:36 +0200

tine20 (2014.09.10-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 9

 -- Stefanie Stamer <s.stamer@metaways.de>  Thu, 30 Apr 2015 10:06:36 +0200

tine20 (2014.09.9-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 8

 -- Michael Spahn <kontakt@michaelspahn.de>  Thu, 26 Mar 2015 11:51:36 +0100

tine20 (2014.09.8-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 7

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 17 Feb 2015 11:51:36 +0100

tine20 (2014.09.7-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 6

 -- Philipp Schüle <p.schuele@metaways.de>  Fri, 09 Jan 2014 11:51:36 +0100

tine20 (2014.09.6-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 5

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 08 Jan 2014 14:11:35 +0100

tine20 (2014.09.5-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 4
  * Fixes Setup and ActiveSync problems
  * Adds Modlog to Accounts and Groups

 -- Philipp Schüle <p.schuele@metaways.de>  Mon, 01 Dec 2014 12:28:35 +0100

tine20 (2014.09.4-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 3
  * fixes WebDAV and ActiveSync

 -- Philipp Schüle <p.schuele@metaways.de>  Mon, 17 Nov 2014 12:28:34 +0100

tine20 (2014.09.3-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 2

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 13 Nov 2014 10:38:33 +0100

tine20 (2014.09.2-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Service Release 1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 16 Oct 2014 12:12:32 +0200

tine20 (2014.09.1-1.70) wheezy; urgency=low

  * New upstream release "Koriander"

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 11 Sep 2014 13:00:31 +0200

tine20 (2014.09.0~preview1-1.70) wheezy; urgency=low

  * New upstream release "Koriander" Preview 1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 04 Sep 2014 14:51:30 +0200

tine20 (2013.10.6-1.70) wheezy; urgency=low

  * New upstream release "Collin" Service Release 5

 -- Philipp Schüle <p.schuele@metaways.de>  Fri, 14 Feb 2014 12:54:29 +0100

tine20 (2013.10.5-1.70) wheezy; urgency=low

  * New upstream release "Collin" Service Release 4

 -- Philipp Schüle <p.schuele@metaways.de>  Wed, 12 Feb 2014 15:37:28 +0100

tine20 (2013.10.4-1.70) wheezy; urgency=low

  * New upstream release "Collin" Service Release 3

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 16 Jan 2014 10:18:27 +0100

tine20 (2013.10.3-1.70) wheezy; urgency=low

  * New upstream release "Collin" Service Release 2

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 19 Dec 2013 13:18:26 +0100

tine20 (2013.10.2-1.70) wheezy; urgency=low

  * New upstream release "Collin" Service Release 1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 21 Nov 2013 10:22:25 +0100

tine20 (2013.10.1-1.70) wheezy; urgency=low

  * New upstream release "Collin"

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 24 Oct 2013 09:15:24 +0200

tine20 (2013.10.1~rc2-1.70) wheezy; urgency=low

  * New upstream release "Collin" Release Candidate 2

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 17 Oct 2013 11:15:23 +0200

tine20 (2013.10.1~rc1-1.70) wheezy; urgency=low

  * New upstream release "Collin" Release Candidate 1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 10 Oct 2013 11:15:23 +0200

tine20 (2013.10.1~beta2-1.70) wheezy; urgency=low

  * New upstream release "Collin" Beta 2

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 02 Oct 2013 11:10:22 +0200

tine20 (2013.10.1~beta1-1.70) wheezy; urgency=low

  * New upstream release "Collin" Beta 1

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 26 Sep 2013 13:41:22 +0200

tine20 (2013.03.8-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 7

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 19 Sep 2013 10:09:23 +0200

tine20 (2013.03.7-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 6

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 15 Aug 2013 13:41:22 +0200

tine20 (2013.03.6-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 5

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 18 Jul 2013 15:50:21 +0200

tine20 (2013.03.5-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 4

 -- Cornelius Weiß <c.weiss@metaways.de>  Thu, 21 Jun 2013 12:15:21 +0200

tine20 (2013.03.4-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 3

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 23 May 2013 10:16:21 +0200

tine20 (2013.03.3-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 2

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 25 Apr 2013 11:30:21 +0200

tine20 (2013.03.2-1.70) wheezy; urgency=low

  * New upstream release "Kristina" Service Release 1

 -- Cornelius Weiß <c.weiss@metaways.de>  Thu, 28 Mar 2013 15:30:00 +0100

tine20 (2013.03.1-1.70) wheezy; urgency=low

  * New upstream release "Kristina"

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 27 Feb 2013 15:57:20 +0100

tine20 (2013.03.1~rc1-1.70) wheezy; urgency=low

  * New RC 1 upstream release of "Kristina"

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 14 Feb 2013 17:16:19 +0100

tine20 (2013.03.1~beta1-1.70) wheezy; urgency=low

  * New beta upstream release of "Kristina"

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 14 Feb 2013 11:49:18 +0100

tine20 (2013.03.1~alpha1-1.70) wheezy; urgency=low

  * New alpha upstream release of "Kristina"

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 07 Feb 2013 11:31:17 +0100
 
tine20 (2012.10.3-1.70) wheezy; urgency=low

  * New upstream release Joey SR 3 (2012.10.3)

 -- Philipp Schüle <p.schuele@metaways.de>  Wed, 16 Jan 2013 10:36:23 +0100

tine20 (2012.10.2-1.70) wheezy; urgency=low

  * New upstream release Joey SR 2 (2012.10.2) 

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 22 Nov 2012 15:16:22 +0200

tine20 (2012.10.1-1.70) wheezy; urgency=low

  * Add missing bootstrap.php

 -- Lars Kneschke <l.kneschke@metaways.de>  Thu, 25 Oct 2012 12:00:21 +0200

tine20 (2012.10.1-1.70) wheezy; urgency=low

  * New upstream release Joey (2012.10) 

 -- Philipp Schüle <p.schuele@metaways.de>  Wed, 24 Oct 2012 12:00:21 +0200

tine20 (2012.10.1~rc3-1.70) wheezy; urgency=low

  * Third release candidate of Joey (2012.10) 

 -- Philipp Schüle <p.schuele@metaways.de>  Fri, 19 Oct 2012 20:21:20 +0200

tine20 (2012.10.1~rc2-1.70) wheezy; urgency=low

  * Second release candidate of Joey (2012.10) 

 -- Philipp Schüle <p.schuele@metaways.de>  Fri, 12 Oct 2012 12:47:19 +0200

tine20 (2012.10.1~rc1-1.70) wheezy; urgency=low

  * First release candidate of Joey (2012.10) 

 -- Philipp Schüle <p.schuele@metaways.de>  Fri, 28 Sep 2012 21:46:18 +0200

tine20 (2012.10.1~beta2-1.70) wheezy; urgency=low

  * Second beta upstream release of "Joey"

 -- Philipp Schüle <p.schuele@metaways.de>  Fri, 21 Sep 2012 19:43:17 +0200

tine20 (2012.10.1~beta1-1.70) wheezy; urgency=low

  * New beta upstream release of "Joey"

 -- Philipp Schüle <p.schuele@metaways.de>  Mon, 13 Sep 2012 14:15:16 +0200
 
tine20 (2012.03.7-1.70) wheezy; urgency=low

  * New upstream release
  * Fixes 0007044: Installer (setup.php) fails, when database exists but contains no tables

 -- Philipp Schüle <p.schuele@metaways.de>  Mon, 03 Sep 2012 11:24:15 +0200
 
tine20 (2012.03.6-1.70) wheezy; urgency=low

  * New upstream release

 -- Philipp Schüle <p.schuele@metaways.de>  Thu, 30 Aug 2012 19:23:14 +0200
 
tine20 (2012.03.5-1.70) wheezy; urgency=low

  * New upstream release
  * Closes #6678

 -- Philipp Schüle <p.schuele@metaways.de>  Tue, 27 Jun 2012 10:49:13 +0200
 
tine20 (2012.03.4-1.70) wheezy; urgency=low

  * New upstream release

 -- Philipp Schüle <p.schuele@metaways.de>  Mon, 26 Jun 2012 14:15:12 +0200
 
tine20 (2012.03.3-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Wed, 24 May 2012 14:16:11 +0200
 
tine20 (2012.03.2-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Wed, 12 Apr 2012 16:03:41 +0200

tine20 (2012.03.1-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Tue, 06 Mar 2012 10:20:47 +0200

tine20 (2012.03.1~beta2-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Mon, 06 Feb 2012 10:20:47 +0200

tine20 (2012.03.1~beta1-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Sat, 08 Jan 2012 10:20:47 +0200

tine20 (2011.05.3-1.70) unstable; urgency=low

  * Initial Debian upload (Closes: #634940)

 -- Lars Kneschke <l.kneschke@metaways.de>  Mon, 15 Aug 2011 10:20:59 +0200

tine20 (2011.05.3-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Fri, 12 Aug 2011 10:20:47 +0200

tine20 (2011.05.1-2.70) wheezy; urgency=low

  * fixed php5.ini

 -- Lars Kneschke <l.kneschke@metaways.de>  Mon, 20 Jun 2011 12:22:59 +0200

tine20 (2011.05.1-1.70) wheezy; urgency=low

  * New upstream release

 -- Lars Kneschke <l.kneschke@metaways.de>  Mon, 20 Jun 2011 12:21:59 +0200
